.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cff77bd3-850b-3c5c-8e48-e7a8588b3dfc {
display: none !important;
}
.lfr-layout-structure-item-791d9255-ebea-d8e8-53b0-42a06d6fd55b {
display: none !important;
}
.lfr-layout-structure-item-04c71816-37df-a225-881f-e147242c22c0 {
display: none !important;
}
.lfr-layout-structure-item-7578dd11-dd04-077e-c6d3-e037ed749172 {
display: none !important;
}
.lfr-layout-structure-item-eb3fd0c2-6d04-76ee-3e94-0650717d7334 {
display: none !important;
}
